@font-face {
	font-family: 'Futura-Bol';
	src: url('../fonts/futura-bold.eot');
	src: url('../fonts/futura-bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/futura-bold.woff') format('woff'),
	     url('../fonts/futura-bold.ttf') format('truetype'),
	     url('../fonts/futura-bold.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura-Med';
	src: url('../fonts/futura-medium.eot');
	src: url('../fonts/futura-medium.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/futura-medium.woff') format('woff'),
	     url('../fonts/futura-medium.ttf') format('truetype'),
	     url('../fonts/futura-medium.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family:'futuralregular';
    src: url('../fonts/futura-webfont.eot');
    src: url('../fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-webfont.woff') format('woff'),
         url('../fonts/futura-webfont.ttf') format('truetype'),
         url('../fonts/futura-webfont.svg#futura_lightregular') format('svg');
         font-weight: normal;
	 font-style: normal;
}
@font-face {
    font-family: 'lucida_grandebold';
    src: url('../fonts/lucida_grande_bold-webfont.eot');
    src: url('../fonts/lucida_grande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida_grande_bold-webfont.woff') format('woff'),
         url('../fonts/lucida_grande_bold-webfont.ttf') format('truetype'),
         url('../fonts/lucida_grande_bold-webfont.svg#lucida_grandebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lucida_granderegular';
    src: url('../fonts/lucida-webfont.eot');
    src: url('../fonts/lucida-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida-webfont.woff') format('woff'),
         url('../fonts/lucida-webfont.ttf') format('truetype'),
         url('../fonts/lucida-webfont.svg#lucida_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}